.done__img,
.features__item-img,
.writer__img,
.why__img,
.stats__img,
.auth__layer {
  display: none;
}

.section--stats {
  background-color: #f4f7fa;
}

.section--hiw {
  padding: 64px 0 32px 0;
}

.section--info {
  background-color: #1a2e44;
}

.section--links {
  background-color: #102439;
}

.section--why {
  background-color: #f3f7fa;
}

.section--cta {
  background-color: #1565c0;
  color: #fff;
}

.section--books {
  background-color: #fff8e1;
}

.section--writer {
  padding: 96px 0 0 0;
}

.section--features {
  background-color: #1565c0;
}

.section--seo {
  background-color: #f3f7fa;
}

.section--done {
  background-color: #f4f7fa;
}

.banner--new {
  background-image: none;
  position: relative;
  z-index: 2;
}

.banner__container::before {
  content: '';
  width: 319px;
  height: 68px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url('/_index/assets/img/bg_banner--left.svg');
  background-repeat: no-repeat;
}

.banner__container::after {
  content: '';
  width: 147px;
  height: 68px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-image: url('/_index/assets/img/bg_banner--right.svg');
  background-repeat: no-repeat;
}

.banner__container {
  background-image: none;
  background-image: url('/_index/assets/img/bg_banner--wave.svg');
  background-repeat: no-repeat;
  background-position: center bottom;
  padding: 6px 0 0 0;
  position: relative;
}

.banner__fin {
  display: block;
  position: relative;
  z-index: -2;
  margin-bottom: -2px;
  margin: 0 30px;
}

.banner__text {
  font-size: 26px;
  line-height: 32px;
  margin: 0;
}

.banner__text:last-of-type {
  margin-left: 0;
}

.banner__fulltext {
  display: block;
  font-size: 22px;
  line-height: 32px;
  color: #376b7b;
  margin-left: 24px;
}

.banner__close {
  margin-left: 32px;
  position: relative;
  z-index: 3;
}

header {
  will-change: padding;
  transition: all 0.3s ease;
}

header.fixed {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 10;
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
}

header.fixed .header__container {
  padding: 8px 12px;
}

.header__button--account,
.header__button--menu,
.order__pic {
  display: none;
}

.header__logo {
  margin-right: 54px;
}

.header__menu-desktop {
  display: block;
  margin-right: auto;
  margin-left: 0;
}

.header__menu-link {
  color: #424242;
  font-size: 16px;
  line-height: 20px;
  margin-right: 44px;
  position: relative;
}

.header__menu-link:hover {
  text-decoration: none;
}

.header__menu-link:last-of-type {
  margin-right: 0;
}

.header__menu-link::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: transparent;
  bottom: -2px;
  left: 0px;
  pointer-events: none;
  transition: all 100ms cubic-bezier(0.4, 0, 1, 1) 0s;
}

.header__menu-link:hover::after {
  background-color: rgb(0, 128, 209);
  bottom: -5px;
}

.header__button--account-desktop {
  display: block;
}

.section__title {
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  padding-bottom: 32px;
  color: #424242;
}

.section--order {
  padding: 64px 0;
  overflow: hidden;
}

.site__title {
  font-size: 44px;
  line-height: 54px;
  padding-bottom: 24px;
}

.site__description {
  font-size: 18px;
  line-height: 29px;
  color: #f4f7fa;
}

.sorder__container {
  margin: 0;
  z-index: 1;
  padding-top: 32px;
  padding-left: 32px;
  padding-right: 32px;
  max-width: 400px;
  visibility: visible;
  opacity: 1;
}

.sorder__container::before {
  content: '';
  position: absolute;
  width: 607px;
  height: 566px;
  background-image: url('/_index/assets/img/bg_order.svg');
  background-size: contain;
  bottom: 0;
  left: 50%;
  margin-left: -302px;
  z-index: -1;
}

.sorder__select,
.sorder__input {
  font-size: 18px;
  color: #424242;
}

.sorder__select:hover,
.sorder__input:hover {
  box-shadow: 0 0 0 3px #f4f7fa;
}

.sorder__pages {
  min-width: initial;
}

.sorder__pages .sorder__input,
.sorder__flatpickr-container .sorder__input {
  min-width: 186px;
  max-width: 186px;
  width: 186px;
}

.sorder__words {
  margin-left: /sor
}

.section--stats {
  padding: 48px 0;
}

.stats__list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.stats__item {
  display: flex;
}

.stats__img-desktop {
  margin-top: 4px;
  margin-right: 12px;
}

.stats__number {
  font-weight: 700;
  font-size: 36px;
  line-height: 46px;
  color: #004695;
  padding-bottom: 4px;
}

.stats__number--regular {
  font-weight: 400;
}

.stats__text {
  font-size: 18px;
  line-height: 29px;
  color: #004695;
}

.section--hiw .section__title {
  text-align: center;
}

.hiw__list {
  display: flex;
  justify-content: space-between;
}

.hiw__icon {
  margin-bottom: 16px;
}

.hiw__item {
  margin-right: 30px;
  position: relative;
  width: 25%;
  opacity: 0;
  will-change: opacity, transform;
  transform: translateX(-32px);
}

.hiw__item:last-of-type {
  margin-right: 0;
}

.animate .hiw__item {
  opacity: 1;
  transform: translateX(0);
}

.animate .hiw__item:nth-of-type(1) {
  transition: opacity 0.4s ease-in 0.1s, transform 0.2s ease 0.1s;
}

.animate .hiw__item:nth-of-type(2) {
  transition: opacity 0.4s ease-in 0.5s, transform 0.2s ease 0.5s;
}

.animate .hiw__item:nth-of-type(3) {
  transition: opacity 0.4s ease-in 0.9s, transform 0.2s ease 0.9s;
}

.animate .hiw__item:nth-of-type(4) {
  transition: opacity 0.4s ease-in 1.3s, transform 0.2s ease 1.3s;
}

.hiw__item::before {
  content: '';
  width: calc(100% - 68px);
  height: 1px;
  position: absolute;
  top: 18px;
  right: 0;
  border-bottom: 1px dashed #8cabca;
}

.hiw__item:last-of-type::before {
  content: none;
}

.hiw__item-title {
  color: #424242;
  font-size: 26px;
  line-height: 32px;
  padding-bottom: 8px;
}

.hiw__item-description {
  font-size: 18px;
  line-height: 29px;
  color: #757575;
}

.hiw__button-container {
  display: none;
}

.button--hiw-desktop {
  display: block;
  margin-top: 24px;
}

.section--why {
  padding-top: 96px;
  padding-bottom: 0;
}

.section--why .section__title {
  text-align: center;
}

.splide--why {
  padding: 0;
  margin-bottom: -107px !important;
}

.splide__track--why {
  padding: 0 16px 32px 0;
}

.why__list {
  width: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 30px;
  row-gap: 30px;
}

.why__item {
  background-color: #fff;
  box-sizing: border-box;
  padding: 32px;
  border-radius: 3px;
  box-shadow: 0px 5px 4px rgb(32 54 70 / 15%);
  height: 100%;
  display: flex;
  transition: box-shadow 0.3s ease-in-out;
}

.why__item:hover {
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1)
}

.why__img-desktop {
  margin-right: 24px;
}

.why__title {
  font-size: 22px;
  line-height: 32px;
  color: #424242;
  padding-bottom: 16px;
}

.why__description {
  font-size: 18px;
  line-height: 29px;
  color: #424242;
}

.section--support {
  padding: 176px 0 96px 0;
  background-color: #fff;
}

.section--support .section__title {
  text-align: center;
}

.support__list {
  display: flex;
  align-items: center;
}

.support__item {
  padding: 24px 16px;
  text-align: center;
  box-sizing: border-box;
}

.support__item:first-of-type {
  border-right: 1px dashed #8cabca;
  padding-right: 17px;
}

.support__title {
  color: #4d7aa7;
  font-weight: 700;
  font-size: 98px;
  padding-bottom: 24px;
}

.support__description {
  color: #757575;
  line-height: 32px;
  font-size: 22px;
}

.splide--books {
  position: relative;
}

.splide--books::before {
  content: '';
  width: 133px;
  height: 340px;
  position: absolute;
  left: -121px;
  bottom: 32px;
  background-image: url('/_index/assets/img/pic_book--right.svg');
  transform: scaleX(-1);
}

.splide--books::after {
  content: '';
  width: 133px;
  height: 340px;
  position: absolute;
  right: -121px;
  bottom: 32px;
  background-image: url('/_index/assets/img/pic_book--right.svg');
}

.section--books {
  overflow: hidden;
  position: relative;
}

.section--books .splide__arrows {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -72px;
}

.books__list {
  padding-bottom: 32px !important;
}

.books__item {
  display: block;
  width: 265px;
  border-radius: 3px;
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
  overflow: hidden;
  background-color: #fff;
  transition: box-shadow 0.3s ease-in-out;
}

.books__item:hover {
  text-decoration: none;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
}

.books__item img {
  margin: 0 auto;
}

.books__amazon {
  position: absolute;
  top: 8px;
  left: 20px;
}

.books__info {
  background-color: #fff;
  padding: 16px 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.books__rating,
.books__rating-active {
  width: 80px;
  height: 16px;
  background-size: 16px;
  background-position: left center;
}

.books__rating {
  background-image: url('/_index/assets/img/icon_rating.svg');
}

.books__rating-active {
  position: relative;
  z-index: 1;
  background-image: url('/_index/assets/img/icon_rating--active.svg');
}

.books__review {
  color: #757575;
  font-size: 14px;
}

.writer__container {
  background-color: #f4f7fa;
  padding: 40px 0 0 40px;
  border-radius: 10px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.writer__text {
  max-width: 556px;
  margin-bottom: 40px;
}

.writer__container .section__title {
  padding-bottom: 16px;
}

.writer__description {
  color: #717171;
  line-height: 29px;
  font-size: 18px;
  padding-bottom: 24px;
}

.section--reviews {
  padding: 200px 0 64px 0;
  background-image: url('/_index/assets/img/bg_reviews--front.svg'), url('/_index/assets/img/bg_reviews--rear.svg');
  background-repeat: no-repeat;
  background-position: top 80px right, top right;
  background-size: cover;
}

.section--reviews .section__title {
  text-align: center;
}
.reviews__container {
  background: #fff;
  border: 1px solid #DAE6F2;
  box-sizing: border-box;
  box-shadow: 0 5px 4px rgba(32, 54, 70, 0.15);
  border-radius: 3px;
}
.reviews__tabs-container {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-bottom: 32px;
}

.reviews__tab-button {
  cursor: pointer;
  padding: 14px 32px;
  border-bottom: 1px solid #8CABCA;
}

.reviews__tab-button--active {
  cursor: default;
  border-bottom: 3px solid #0080D1;
}

.reviews__tab-content {
  display: none;
}

.reviews__tab-content--active {
  display: block;
}

.reviews__list {
  padding-bottom: 32px !important;
}

.reviews__item {
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 0px 5px 4px rgba(32, 54, 70, 0.15);
  transition: box-shadow 0.3s ease-in-out;
}

.reviews__item:hover {
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
}

.reviews__header {
  padding: 24px 24px 0 24px;
  display: flex;
  justify-content: space-between;
}

.reviews__rating {
  color: #424242;
  display: flex;
  align-items: center;
}

.reviews__rating-number {
  font-size: 14px;
  line-height: 20px;
  margin-left: 4px;
}

.reviews__date {
  font-size: 14px;
  line-height: 20px;
  color: #717171;
}

.reviews__comment {
  padding: 24px 24px 32px 24px;
  font-size: 14px;
  line-height: 21px;
  color: #424242;
  overflow: hidden;
  text-overflow: ellipsis;
}

.reviews__writer {
  background-color: #f4f7fa;
  padding: 22px 24px 24px 24px;
  display: flex;
}

.reviews__writer:hover {
  text-decoration: none;
}

.reviews__writer-img {
  border-radius: 50%;
  margin-right: 12px;
}

.reviews__writer-name {
  color: #0075bf;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}

.reviews__writer-orders {
  color: #424242;
  font-size: 14px;
  line-height: 21px;
}

.reviews__link {
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  position: relative;
}

.reviews__link:hover {
  text-decoration: none;
}

.reviews__link::before {
  content: '';
  width: calc(100% - 18px);
  display: block;
  height: 1px;
  background-color: #0075bf;
  position: absolute;
  bottom: 11px;
  left: 0;
  transition: opacity 0.3s ease;
  opacity: 0;
}

.reviews__link:hover::before {
  opacity: 1;
}

.reviews__link img {
  will-change: transform;
  transition: transform 0.3s ease-in-out;
}

.reviews__link:hover img {
  transform: translateX(3px);
}

.reviews__link-img {
  margin-left: 8px;
}

.section--subjects {
  padding: 96px 0;
}

.section--subjects .section__title {
  text-align: center;
}

.subjects__list {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
  column-gap: 30px;
  row-gap: 30px;
}

.subjects__img {
  margin-bottom: 16px;
}

.subjects__title {
  font-size: 22px;
  line-height: 32px;
  color: #424242;
  padding-bottom: 16px;
}

.subjects__description {
  color: #757575;
  font-size: 18px;
  line-height: 29px;
}

.button,
.sorder__submit {
  font-weight: 700;
  line-height: 20px;
  padding: 12px 40px;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 100px;
  background-color: transparent;
  box-shadow: 0 0 0 3px transparent;
  color: #fff;
  background-color: #027ac6;
}

.button:hover,
.sorder__submit:hover {
  background-color: #004695;
}

.button:active,
.sorder__submit:active,
.button:focus,
.sorder__submit:focus {
  background-color: #0080d1;
  box-shadow: 0 0 0 3px #d0e0f2;
  border-color: #0080d1;
}

.button--ghost {
  font-weight: 700;
  line-height: 20px;
  padding: 10px 40px;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  font-size: 16px;
  border-radius: 100px;
  background-color: transparent;
  box-shadow: 0 0 0 3px transparent;
}

.button--ghost-blue {
  color: #027ac6;
  border-color: #027ac6;
}

.button--ghost-blue:hover {
  color: #fff;
  background-color: #027ac6;
}

.button--ghost-blue:active,
.button--ghost-blue:focus {
  color: #fff;
  background-color: #027ac6;
  box-shadow: 0 0 0 3px #d0e0f2;
}

.button--ghost-white {
  color: #fff;
  border-color: #fff;
}

.button--ghost-white:hover {
  color: #004695;
  background-color: #fff;
}

.button--ghost-white:active,
.button--ghost-white:focus {
  background-color: #fff;
  color: #004695;
  box-shadow: 0 0 0 3px #4484cd;
}

.cl--blue {
  color: #027ac6;
}

.cl--white {
  color: #fff;
}

.section--features {
  padding-top: 60px;
  position: relative;
}

.section--features::before {
  content: '';
  width: 200px;
  height: 360px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url('/_index/assets/img/bg_features--right.svg');
  transform: scaleX(-1);
}

.section--features::after {
  content: '';
  width: 200px;
  height: 360px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-image: url('/_index/assets/img/bg_features--right.svg');
}

.section--features .splide {
  margin-bottom: -177px;
}

.section--features .section__title {
  text-align: center;
}

.splide--features {
  padding: 0;
}

.features__list {
  display: flex;
  width: 100%;
  align-items: stretch;
  box-sizing: border-box;
  padding-bottom: 32px !important;
}

.features__list .splide__slide {
  flex: 1;
}

.features__item {
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0px 6px 16px rgba(32, 54, 70, 0.16);
  padding: 32px;
  margin-right: 6px;
  height: 100%;
  transition: box-shadow 0.3s ease-in-out;
}

.features__item:hover {
  box-shadow: 10px 10px 30px rgb(32 54 70 / 10%);
}

.features__list .splide__slide:last-of-type .features__item {
  margin-right: 0;
}

.features__item-img-desktop {
  margin-bottom: 32px;
}

.features__item-title {
  font-size: 22px;
  line-height: 32px;
  color: #424242;
  padding-bottom: 16px;
}

.features__item-description {
  font-size: 18px;
  line-height: 29px;
  color: #757575;
}

.section--seo {
  padding: 0;
}

.section--seo .container {
  padding: 210px 12px 96px 12px;
}

.section--seo .site__title {
  text-align: center;
}

.section--seo .seo-row {
  display: flex;
  justify-content: space-between;
}

.seo__column {
  width: 49%;
}

.seo__item {
  margin-bottom: 24px;
  padding: 16px 16px 16px 24px;
  border: 1px solid #dae6f2;
  border-radius: 3px;
  background-color: #fff;
}

.seo__item:last-of-type {
  margin-bottom: 0;
}

.seo__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.seo__title {
  color: #424242;
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
}

.seo__text {
  color: #757575;
  line-height: 29px;
  font-size: 18px;
}

.seo__text p {
  margin-bottom: 16px;
}

.seo__text p:last-of-type {
  margin-bottom: 0;
}

.seo__text ul,
.seo__text ol {
  padding: 0;
  margin-bottom: 16px;
}

.seo__text li {
  list-style: none;
  display: flex;
  align-items: flex-start;
  margin-bottom: 8px;
}

.seo__text ul li::before {
  content: '';
  width: 100%;
  max-width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #8cabca;
  display: block;
  margin: 8px 8px 0 0;
}

.seo__text ol {
  counter-reset: li;
}

.seo__text ol li::before {
  counter-increment: li;
  content: counter(li);
  color: #8cabca;
  margin-right: 8px;
  font-weight: bold;
}

.section--faq {
  padding: 0;
}

.section--faq .container {
  overflow: hidden;
  padding-top: 96px;
  padding-bottom: 120px;
}

.faq__container {
  max-width: 794px;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
  margin: 0 auto;
  box-sizing: border-box;
  padding: 32px;
  position: relative;
  padding-bottom: 0;
}

.faq__container::before {
  content: '';
  width: 135px;
  height: 522px;
  position: absolute;
  left: -135px;
  top: 0;
  background-image: url('/_index/assets/img/pic_faq--right.svg');
  transform: scaleX(-1);
}

.faq__container::after {
  content: '';
  width: 135px;
  height: 522px;
  position: absolute;
  right: -135px;
  top: 0;
  background-image: url('/_index/assets/img/pic_faq--right.svg');
}

.faq__container .section__title {
  text-align: center;
}

.faq__item {
  box-shadow: 0px 1px 0px #e0e0e0;
}

.faq__header.accordion__item-button {
  padding: 20px 0;
}

.faq__header.accordion__item-button:hover {
  box-shadow: none;
}

.faq__item.accordion__item--active {
  box-shadow: 0px 1px 0px #0080d1;
}

.faq__item:last-of-type {
  box-shadow: none;
}

.faq__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
}

.faq__title {
  font-size: 22px;
  line-height: 32px;
  color: #424242;
  font-weight: 400;
}

.faq__description {
  color: #757575;
  font-size: 18px;
  line-height: 29px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.faq__description {
  margin: 0;
}

.section--cta .container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section--cta .section__title {
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
  padding-bottom: 0;
}

.section--cta .button--ghost {
  margin: 0 0 0 108px;
}

.section--done {
  padding-top: 0;
  padding-bottom: 0;
}

.section--done .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.section--done .section__title {
  padding-bottom: 24px;
}

.done__img-desktop {
  margin-top: -20px;
}

.info__payments-apps {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0 44px 0;
}

.payments__container,
.payments__list,
.apps__container {
  display: flex;
  align-items: center;
}

.payments__container,
.apps__container {
  border: 1px solid #fff;
  padding: 16px 32px;
  border-radius: 10px;
  width: 54%;
  box-sizing: border-box;
}

.apps__container {
  width: 44%;
  padding: 6px 32px;
  justify-content: space-between;
}

.payments__title,
.apps__title,
.info__title {
  color: #fff;
  font-size: 22px;
  line-height: 32px;
}

.payments__title {
  margin-right: 24px;
}

.payments__item:hover .payments__img {
  display: none;
}

.payments__item:hover .payments__img-active {
  display: block;
}

.info__container {
  display: flex;
  justify-content: space-between;
  padding-bottom: 64px;
}

.info__container .info__title {
  margin-bottom: 24px;
  font-weight: 700;
}

.info__list {
  width: 264px;
}

.info__list--follow {
  margin-top: 24px;
}

.info__list--follow .info__title {
  margin-bottom: 16px;
  font-weight: 400;
}

.info__link {
  display: block;
  color: #c1c1c1;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 16px;
}

.mail__link {
  display: flex;
  align-items: center;
  color: #c1c1c1;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 12px;
}

.mail__icon {
  margin-right: 8px;
}

.social__list {
  display: flex;
  align-items: center;
}

.social__item {
  margin-right: 16px;
}

.social__item:hover .social__img {
  display: none;
}

.social__item:hover .social__img-active {
  display: block;
}

.links__container {
  display: flex;
  justify-content: space-between;
  padding: 64px 0;
}

.links__list {
  width: 264px;
}

.links__link {
  display: block;
  font-size: 14px;
  color: #f2f2f2;
  line-height: 21px;
  margin-bottom: 8px;
  font-weight: 400;
}

.copyrights {
  display: flex;
  align-items: center;
  padding-bottom: 32px;
  font-size: 14px;
  line-height: 21px;
  color: #c1c1c1;
}

.copyrights__icons {
  margin-left: 30px;
  display: flex;
  align-items: center;
}

.copyrights__img {
  margin-right: 8px;
}

.links__address-disclaimer {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: #c1c1c1;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 64px;
}

.address,
.disclaimer {
  width: 48%;
}

.disclaimer__link {
  color: #c1c1c1;
  text-decoration: underline;
}

.disclaimer__link:hover {
  text-decoration: none;
}

.accordion__item {
  padding: 0;
  overflow: hidden;
}

.accordion__item-button {
  padding: 16px 24px;
  user-select: none;
}

.accordion__item-button:hover {
  cursor: pointer;
  box-shadow: 0px 2px 4px rgba(32, 54, 70, 0.15);
}

.accordion__item-content {
  user-select: none;
  max-height: 0;
  opacity: 0;
  will-change: max-height, padding, opacity;
  transition: max-height 0.4s cubic-bezier(0, 1, 0, 1), opacity 0.4s ease-in;
  padding: 0 24px;
}

.accordion__item--active .accordion__item-content {
  max-height: 3200px;
  opacity: 1;
}

.accordion__chevron--up {
  display: none;
}

.accordion__item--active .accordion__chevron--up {
  display: block;
}

.accordion__item--active .accordion__chevron--down {
  display: none;
}

.accordion__item-padding {
  padding-top: 16px;
  padding-bottom: 16px;
}

.policies {
  max-width: 460px;
  display: flex;
  align-items: flex-start;
  background-color: #fff;
  position: fixed;
  bottom: 8px;
  left: 8px;
  right: 8px;
  border-radius: 3px;
  padding: 16px 24px;
  box-sizing: border-box;
  box-shadow: 10px 10px 30px rgb(32 54 70 / 25%);
  z-index: 1000;
}

.policies.hidden {
  display: none;
}

.policies__image {
  display: none;
}

.policies__title {
  display: block;
  padding-bottom: 8px;
}

.policies__text {
  display: block;
  font-size: 14px;
  line-height: 21px;
  padding-bottom: 8px;
}

.policies__buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.button--policies {
  margin: 0;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.back-to-top {
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #d9ecf8;
  border-radius: 50%;
  position: fixed;
  right: 12px;
  bottom: 12px;
}

.back-to-top:hover {
  background-color: #b3d9f1;
  cursor: pointer;
}

.back-to-top.hidden {
  display: none;
}

.splide {
  visibility: visible;
  max-width: 1170px;
  margin: 0 auto;
  box-sizing: border-box;
}

.splide__slide {
  padding: 0 12px 0 12px;
}

.auth__layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  padding: 12px;
}

.auth__layer.active {
  display: flex;
}

.auth__container {
  display: block;
  background-color: #fff;
  padding: 24px;
  width: 100%;
  max-width: 336px;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 10px 10px 30px rgba(32, 54, 70, 0.1);
}

.auth__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 24px;
}

.auth__title {
  font-size: 24px;
  line-height: 26px;
  color: #424242;
  font-weight: 700;
}

.auth__footer {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
  border-top: 1px solid #dae6f2;
}

.auth__registration {
  color: #0080d1;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

.auth__forgot {
  color: #424242;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

.button--auth {
  margin: 0 auto;
}

.auth__block {
  position: relative;
}

.auth__menu {
  width: 100%;
  min-width: 200px;
  right: 0;
  position: absolute;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  box-sizing: border-box;
  z-index: 3;
  margin-top: 8px;
  box-shadow: 10px 10px 30px rgb(32 54 70 / 10%);
  transition: opacity 245ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, transform 163ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transform: scale(0);
  transform-origin: right top;
  padding-top: 8px;
  padding-bottom: 8px;
}

.auth__menu--active .auth__menu {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.auth__menu--active .auth__menu-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.25);
}

.auth__menu-link {
  display: block;
  line-height: 24px;
  font-size: 16px;
  padding: 10px 12px 10px 38px;
}

.auth__menu-link:hover {
  text-decoration: none;
  background-color: #f0f0f0;
}

.auth__menu-link--order {
  display: flex;
  align-items: center;
  padding-left: 12px;
  border-bottom: 1px solid #dde6ef;
  font-weight: 700;
}

.auth__menu-link--order img {
  margin-right: 8px;
}

.splide__arrows {
  display: flex;
  padding: 0 12px;
}

.splide__arrow {
  position: static;
  top: initial;
  left: initial;
  opacity: 1;
  transform: none;
  width: initial;
  height: initial;
  background-color: transparent;
  display: block;
  width: 44px;
  height: 44px;
  background-position: center;
  background-size: contain;
}

.splide__arrow--prev {
  margin-right: 16px;
  background-image: url('/_index/assets/img/icon_prev.svg');
}

.splide__arrow--prev:hover {
  background-image: url('/_index/assets/img/icon_prev--active.svg');
}

.splide__arrow--prev:disabled {
  background-image: url('/_index/assets/img/icon_prev--disabled.svg');
}

.splide__arrow--next {
  background-image: url('/_index/assets/img/icon_next.svg');
}

.splide__arrow--next:hover {
  background-image: url('/_index/assets/img/icon_next--active.svg');
}

.splide__arrow--next:disabled {
  background-image: url('/_index/assets/img/icon_next--disabled.svg');
}

.header__account {
  align-items: center;
  padding: 4px;
  border: 2px solid #8cabca;
  border-radius: 100px;
  box-sizing: border-box;
}

.customer .header__account {
  display: flex;
}

.customer .header__button--account-desktop {
  display: none;
}

.account--simple .header__account {
  display: flex;
}

.account--simple .header__button--account-desktop {
  display: none;
}

.header__account:hover {
  cursor: pointer;
}

.header__account:focus,
.header__account:active {
  box-shadow: 0 0 0 3px #d0e0f2;
  border-color: #0080d1;
}

.header__account-img {
  border-radius: 50%;
}

.header__account-email {
  max-width: 126px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #424242;
  line-height: 20px;
  padding-left: 8px;
  box-sizing: border-box;
  font-weight: 700;
}

.auth__menu--active .header__account-dropdown {
  transform: scaleY(-1);
}

.writer .sorder__container,
.seo .sorder__container,
.operator .sorder__container {
  display: none;
}

.writer .sorder__blocked,
.seo .sorder__blocked,
.operator .sorder__blocked {
  display: block;
  background-color: #fff;
  color: #424242;
  max-width: 420px;
  width: 100%;
  padding: 64px 32px;
  box-sizing: border-box;
}

.sorder__blocked-title {
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 24px;
  border-bottom: 1px solid #dae6f2;
  margin-bottom: 24px;
}

.sorder__blocked-text {
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  padding-bottom: 32px;
}
